This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 846796 - [apache] Need Linux 32-bit (i386) Apache SNMP Module binary for Apache 2.2
[apache] Need Linux 32-bit (i386) Apache SNMP Module binary for Apache 2.2
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: httpd (Show other bugs)
2.0.0
i386 Linux
unspecified Severity unspecified
: ---
: 2.0.1
Assigned To: Simeon Pinder
Mike Foley
:
Depends On:
Blocks: 826124
  Show dependency treegraph
 
Reported: 2012-08-08 14:06 EDT by Simeon Pinder
Modified: 2014-01-03 07:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-03 07:58:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simeon Pinder 2012-08-08 14:06:43 EDT
Description of problem:
Need new binary build including source fix for https://bugzilla.redhat.com/show_bug.cgi?id=826124 for:
   Linux i386  - supported Apache versions (2.2)
Comment 1 Simeon Pinder 2012-08-08 14:27:41 EDT
This is fixed with commit to master: 0f597706098535d84
Comment 2 Simeon Pinder 2012-08-08 14:37:11 EDT
This is cherry-picked to release branch: fc10445533e93264

Moving to MODIFIED.
Comment 3 Charles Crouch 2012-08-21 10:53:22 EDT
Setting fix version correctly.
Comment 4 John Sanda 2012-08-22 01:40:28 EDT
Moving to ON_QA. The JON 3.1.1 ER3 build is available at https://brewweb.devel.redhat.com/buildinfo?buildID=230321.

Note You need to log in before you can comment on or make changes to this bug.